const express = require("express");
const router = express.Router();

const { cmsController } = require("../../controllers/user/cmsController");

router.get("/get-contact-details", cmsController.getContactDetails);
router.get("/get-privacy-policy", cmsController.getPrivacyPolicy);
router.get("/get-terms", cmsController.getTermsNConditions);
router.get("/get-all-faqs", cmsController.getAllFaqs);
router.get("/get-sections", cmsController.getSections);

module.exports = router;
